LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Mandriva (https://www.linuxquestions.org/questions/mandriva-30/)
-   -   kde upgrade (https://www.linuxquestions.org/questions/mandriva-30/kde-upgrade-278016/)

gaetor 01-15-2005 05:19 AM

kde upgrade
 
hello
I am trying to upgrade kde3.3.0 to 3.3.2 on md 10.1 system using rpmdrake. When preparing package installation the following message comes up: file /usr/lib/gtk-2.0/2.4.0/engines/libpixmap.so from install of libgtk+2.0_0-2.5.6-0.2mdk10.1thac conflicts with file package gtk-engines2-2.2.0-6mdk. Any suggestions on how to deal with this would be appreciated. In searching, there seems to be many different ways or opinons on how to install the kde or gnome update rpms. Is there a standard or preferred way?
Thanks
John

reddazz 01-15-2005 05:58 AM

You are having a package conflict, coz it seems like there two packages with similar files. Try removing gtk-engines and then do your upgrade. You can also force the installation by doing it manually, but I wouldn't recommend it coz you can break things.


All times are GMT -5. The time now is 04:40 PM.